/*

Theme Name: Pixelkraft-BoatClub-2017
Author: Adrian Watson
Author URI: http://pixelkraft.com.au/
Description: This theme was built by pixelkraft for the Redlands Boat Club.
Version: 2.1.0
Template: Divi

*/
/*-------------------------*/
/* ----- Divi Reset ----- */
/*-----------------------*/
#et-main-area {
 background-color: #FFFFFF;
}
/* Header */
#main-header {
 background: rgba(0, 0, 0, 0) url("../Pixelkraft/images/header-background-2800.jpg") no-repeat scroll right center !important;
}
.et_fullwidth_nav #main-header .container {
 padding-right: 0px;
 padding-left: 0px;
}
/* - Primary Navigation - */
.et_header_style_centered #main-header div#et-top-navigation {
 background-color: rgba(0, 0, 0, 0.3);
}
.et_header_style_centered #top-menu > li > a {
 padding-top: 20px;
 padding-bottom: 20px !important;
}
#et-secondary-nav .menu-item-has-children > a:first-child:after, #top-menu .menu-item-has-children > a:first-child:after {
 top: 20px;
}
/* End Header */
/* ----- PK Blog Layout ----- */
.pk-blog-section {}
.pk-blog-row {}
.pk-blog-module article {
 float: left;
 max-width: 49%;
}
.pk-blog-module article:nth-child(even) {
 margin-right: 0;
}
.pk-blog-module article:nth-child(odd) {
 margin-right: 2%;
 clear: both;
}
.et_pb_widget ul li {
 margin-bottom: 1em;
}
.first-payment-date {
 display: none;
}
/* ---------- Sidebar Widgets ---------- */
div.pk-sidebar-widget-area-left {
 background-color: #F6F6F6;
 padding: 0;
 margin-top: 0px !important;
 border: 1px solid #cccccc;
 border-radius: 5px;
}
div.pk-sidebar-widget-area-left h4.widgettitle {
 font-style: normal;
 font-weight: bold;
 line-height: 1.2em;
 text-decoration: none;
 text-transform: none;
 font-size: 22px;
 color: #FFFFFF;
 text-align: center;
 display: block;
 background-color: #0c71c3;
 padding: 0.6em 0;
 margin-bottom: 1em;
}
div.pk-sidebar-widget-area-left .et_pb_widget ul li {
 padding-left: 2em;
 padding-right: 2em;
}
div.pk-sidebar-widget-area-left p.tribe-events-widget-link a {
 display: inline-block;
 color: #494949 !important;
 background: rgba(255, 255, 255, 0.54) none repeat scroll 0 0;
 border: 2px solid #494949;
 ;
 border-radius: 5px;
 font-size: 20px;
 font-weight: 500;
 line-height: 1.7em !important;
 padding: 0.3em 1em;
 position: relative;
 transition: all 0.2s ease 0s;
 margin-left: 1em;
 margin-right: 1em;
}
/*-------------------------*/
/* Advertisers In Sidebar */
/*-----------------------*/
.pk-advertiser-blog-sidebar article {
 margin-bottom: 10px;
}
.pk-advertiser-blog-sidebar .et_pb_post .entry-featured-image-url {
 margin-bottom: 0px;
 padding: 10px 10px 0;
}
.pk-advertiser-blog-sidebar h2.entry-title {
 padding: 0.5em;
 text-align: center;
}
.pk-advertiser-blog-sidebar p {
 padding: 0 0.75em 0.75em;
 text-align: center;
}
.pk-advertiser-blog-sidebar div.post-content {
 display: none;
}
/*End*/
.menu-logged-in-sidebar-menu-container {}
/* ----- Admin Page Styles ----- */
#pk-manage-row .et_pb_row.et_pb_row_1-4_3-4 {
 max-width: 100% !important;
 width: 100% !important;
}
/* -- Refresh Note -- */
.entry-content > a {
 display: block;
 padding: 0.5em;
}
.entry-content > a[title]::after {
 color: #c3193d;
 content: attr(title);
 padding: 0.5em;
}
/* ----- WooCommerce ----- */
#top-header .et-cart-info {
 display: none;
}
/* ----- Events Styling ----- */
#pk-eventlist-aside {}
#pk-event-widget-home .tribe-events-list-widget .tribe-events-list-widget-events {
 margin-bottom: 1.25rem;
 padding: 0;
}
.tribe-events-list-widget ol li {
 margin-bottom: 1em;
 padding-bottom: 1em;
}
#tribe-events-content-wrapper {
 padding-top: 2em;
 padding-bottom: 2em;
}
/* ----- AMR Tables -----*/
table.userlist tr {
 font-size: 0.8em;
}
.pk_large_list {
 overflow: auto;
}
#pk-list-scroll {
 max-height: 40em;
 overflow: auto;
}
#pk-list-scroll::-webkit-scrollbar {
 -webkit-appearance: none;
 width: 1.5em;
 background: #333;
}
#pk-list-scroll::-webkit-scrollbar-thumb {
 height: 2em;
 border-radius: 4px;
 background-color: rgb(236, 30, 30);
 -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, .5) !important;
}
/* ----- Data Tables -----*/
/* ----- Table Layout helps column width -----*/
#table_1 {
 table-layout: inherit !important;
}
.highcharts-container {
 margin: 0 auto;
}
/* Turn Search and Results off on Member Count Tables */
#table_1_filter {
 display: none;
}
#table_1_info {
 display: none;
}
#table_2_filter {
 display: none;
}
#table_2_info {
 display: none;
}
#table_3_filter {
 display: none;
}
#table_3_info {
 display: none;
}
#table_4_filter {
 display: none;
}
#table_4_info {
 display: none;
}
/* ----- Ultimate Member -----*/
#pixelkraft-completeness-widget .um-completeness-widget {
 font-size: inherit;
}
#pixelkraft-completeness-widget .um-completeness-bar {
 height: 1.5em;
 background: #eee;
}
#pixelkraft-completeness-widget .um-completeness-bar-holder {
 padding-top: 1em;
}
.um-field-block {
 font-size: 1em !important;
 line-height: 1.5em;
 color: #5555555;
}
/* ----- PK Renew Button -----*/
.um-field-block a.pk-renew-button {
 color: #fff !important;
 font-size: 18px;
 font-weight: 600;
 padding: 6px 10px 8px 10px;
 display: block;
 border-radius: 4px;
 background: #C8102E;
 margin: 0 auto 1em;
 max-width: 50%;
 text-align: center;
}
/* ----- USER LISTS PLUGIN -----*/
.userlist td.first_name {
 text-transform: capitalize;
}
.userlist td.last_name, .userlist td.rbc_suburb {
 text-transform: uppercase;
}
/* ----- WOOCOMMERCE -----*/
.product_meta {
 display: none;
}
section.related {
 display: none;
}
nav.woocommerce-breadcrumb {
 display: none;
}
p.price {
 color: #BC312A !important;
 font-weight: bold;
}
/* ----- PK-Footer -----*/
#pk-footer p {
 color: #B6B9B8;
}
#pk-footer p.copyright {
 width: 50%;
 float: left;
}
#pk-footer p.pk-footer-link {
 text-align: right;
 padding-bottom: 1em;
}
#pk-footer p.pk-footer-link img {
 vertical-align: text-bottom;
}
page[size="A4"] {
 background: white;
 width: 21cm;
 height: 29.7cm;
 display: block;
 margin: 0 auto;
 margin-bottom: 0.5cm;
 box-shadow: 0 0 0.5cm rgba(0, 0, 0, 0.5);
}
@media print {
 body, page[size="A4"] {
  margin: 0;
  box-shadow: 0;
 }
 /*------------------------------------------------*/
 /*---------------[RESPONSIVE LAYOUTS]-------------*/
 /*------------------------------------------------*/
 /*-------------------[Weather Page]------------------*/
 @media only screen and (min-width: 1405px) {
  .pk-phone, .pk-tablet {
   display: none;
  }
  .pk_large_list {
   overflow: auto;
  }
 }
 @media only screen and (min-width: 1180px) and (max-width: 1404px) {
  .pk-desktop, .pk-phone {
   display: none;
  }
  .pk_large_list {
   overflow: auto;
  }
 }
 @media only screen and (min-width: 981px) {}
 @media only screen and (min-width: 981px) and (max-width: 1179px) {
  .pk-desktop, .pk-tablet {
   display: none;
  }
  .pk_large_list {
   overflow: auto;
  }
 }
 @media only screen and (min-width: 781px) and (max-width: 980px) {
  .pk-phone, .pk-tablet {
   display: none;
  }
  .pk_large_list {
   overflow: auto;
  }
 }
 @media only screen and (min-width: 601px) and (max-width: 780px) {
  .pk-phone, .pk-desktop {
   display: none;
  }
  .pk_large_list {
   overflow: auto;
  }
 }
 @media only screen and (max-width: 600px) {
  .pk-tablet, .pk-desktop {
   display: none;
  }
  .pk_large_list {
   overflow: auto;
  }
 }